<?php
echo "<div class='aut'><img src='push.PNG' alt=''/>".output_text($q['name'])."</div>\n";
echo "<div class='f1'><img src='lud.PNG' alt=''/> Жителей : ".intval($q['narod'])."</div>\n";
echo "<div class='f2'><img src='zoloto.PNG' alt=''/> Золото: ".intval($q['zoloto'])."</div>\n";
echo "<div class='f1'><img src='derevo.PNG' alt=''/> Дерево: ".intval($q['derevo'])."</div>\n";
echo "<div class='f2'><img src='gelezo.PNG' alt=''/> Железо: ".intval($q['gelezo'])."</div>\n";
echo "<div class='f1'><img src='push.PNG' alt=''/> Воинов: ".intval($q['voin'])."</div>\n";
echo "<div class='f2'><img src='pushka.PNG' alt=''/> Пушек: ".intval($q['push'])."</div>\n";
echo "<div class='f1'><img src='eda.PNG' alt=''/> Еда: ".intval($q['eda'])."</div>\n";
echo "<div class='f2'><img src='gelezo.PNG' alt=''/> Век: II</div>\n";
if($q['time_nap']>=time()){
echo "<div class='f1'><img src='pushka.PNG' alt=''/> Время ненападения : ".sictime($q['time_nap']-time())."</div>\n";
}
echo "<div class='f2'><img src='lud.PNG'> Побед: ".intval($q['win'])."</div>\n";
echo "<div class='f1'><img src='lud.PNG'> Поражений: ".intval($q['lose'])."</div>\n";
$vekp=1;
?>